/* Localized versions of Info.plist keys */

CFBundleName = "Cumulus Single User";
CFBundleShortVersionString = "InstallAnywhere Authenticator version 1.2 Installer";
CFBundleGetInfoString = "InstallAnywhere Authenticator version 1.2 Installer";
NSHumanReadableCopyright = "Copyright © 1997-2010 Flexera Software, Inc. and/or InstallShield Co. Inc.";
